p.product_s_desc {
    line-height: 20px;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #333;
}

body, .sp-preloader {
    color: #333;
}

input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    line-height: 3.0rem;
    color: #333;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #f30;
    border-radius: 0.25rem;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.product-price {
    text-align: left;
    line-height: 20px;
    float: none;
	color:#333;
	font-weight: bold;
}

span.quantity-box {
    display: none;
    vertical-align: middle;
}
span.quantity-controls {
    width: 15px;
    display: none;
    vertical-align: middle;
    margin: 0 0 0 1px;
}

.productdetails-view .spacer-buy-area {
    padding-left: 16px;
    display: block;
    float: inherit;
}

.spacer.product-container {
    border: none; /* 1px solid #ddd;*/
    margin: 0px;
}

div.vm-details-button a {
    padding: 11px 16px;
    border: 1px solid gray;
    font-size: 16px;
    max-width: 85%;
    width: 192px;
    line-height: 18px;
    display: block;
}

div.product {
    float: left;
    border: 0px solid #ddd;
	min-width: 165px;
}

.featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
    font-size: 13px;
    color: #666;
    display: block;
}

.vm3pr-4 .vm-customfields-wrap {
    min-height: 20px;
}

.vm-product-rating-container {
    text-align: left;
    display: none;
}

.vm-product-descr-container-0 {
    min-height: 10px;
    margin-bottom: 6px;
}

#mod_virtuemart_search {
    background-color: #fff;
    color: #333;
	width: 100%;
	border-color: #f50;
	background-color: #f5f5f5;
}
.button {
    position: absolute;
    right: 0;
    height: 5%;
	display:none;
}

a {
    color: #333;
    text-transform: capitize;
    font-size: 1rem;
    padding: 0px;
}

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    max-width: 100%;
    background-color: #333;
    color: #fff;
    border: solid #f50 2px;
    border-radius: 20px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 10px;
    margin-bottom: 0;
    text-transform: uppercase;
	font-weight: bold;
}
.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left;
    text-align: left;
	padding: 5px;
}

h1 {
    font-family: 'Arial', sans-serif;
    font-size: 46px;
    font-weight: 200;
    font-style: normal;
    color: #333;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.manuModal {
    color: #ff5500;
}

.sppb-addon-title {
    text-align: center;
    padding-bottom: 10px;
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 10px;
    /*border: 1px solid #f3f3f3;*/
    padding-bottom: 50px;
    border-radius: 3px;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    /*border-bottom: 1px solid #f3f3f3;*/
    padding-bottom: 10px;
	padding-top: 10px;
    vertical-align: middle;
}

.vm-search-custom-search-input {
    width: 35%;
}
.vm3pr-1 .product-price {
    min-height: 2px;
}

.vm3pr-0 .addtocart-area {
    min-height: 3px;
}

.horizontal-separator {
   height: 0px;
    background: #2c2e2f;
    margin: 1px 0;
}

select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: calc(2.25rem + 2px);
    display: block;
}

.display-number {
    text-align: right !important;
    margin: 0 8px 0 0;
    display: none;
}

.orderlistcontainer div.activeOrder {
    background: #2c2e2f top right no-repeat url(../images/vmgeneral/arrow_down.png);
    cursor: pointer;
    border: solid #CAC9C9 1px;
    border-radius: 4px;
    padding: 5px 24px 6px 12px;
}

.orderlistcontainer div.orderlist div {
    padding: 5px 12px 5px;
    background-color: #2c2e2f;
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 10px;
    border: 0px solid #f3f3f3;
    padding: 0px;
	padding-bottom: 0px;
    border-radius: 0px;
}

.orderby-displaynumber {
    border-bottom: solid #E9E8E8 0px;
    border-top: solid #E9E8E8 0px;
    margin: 5px 0;
    padding: 5px 0;
	display: none;
}

.zt-opc-element * {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: #2c2e2f;
}

.col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    float: inline-end;
}

.pd-float {
    padding-left: 25px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;

}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #2c2e2f;
}

.sppb-nav-tabs > li.active > a, .sppb-nav-tabs > li.active > a:focus, .sppb-nav-tabs > li.active > a:hover {
    background-color: #2c2e2f;
    border-bottom-color: transparent;
    cursor: default;
}

.sppb-nav-tabs > li > a {
    font-size: 14px;
    font-weight: bolder;
    line-height: 1.42857143;
    padding: 12px 15px;
    background: #2c2e2f;
    border: 0px solid #e5e5e5;
	border-right-width: 1px;
    border-right-width: 0;
}

.sppb-nav-tabs {
    border-bottom: 0px solid #e5e5e5;
}

span.vm-search-descr {
    display: none;
}
.orderlistcontainer {
    font-size: 12px;
    display: none;
    text-decoration: none;
    margin: 0 0 0 8px;
}

.product-fields .product-field {
    width: 47%;
    float: left;
    display: inline-block;
    margin: 10px;
}

img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    display: inline-table;

}

.nspLinks ul li h4 a {
    text-decoration: none;
    font-size: 1rem;
}

.nspLinks .nspLinkScroll1 ul li {
    background: #fff;
    border-top: 1px solid #eee;
    margin: 0 !important;
    padding: 1px 0px;
}

.nspArt .fnone {
    clear: both;
    float: none;
    width: 100%;
    color: #333;
}

.nspArt h4.nspHeader {
    font-size: 14px;
    margin: 0;
    padding: 0px 0px 0px 0px;
	text-align: center;
}

.nspArt .nspInfo {
    display: inline-block;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 0px;
    color: #f50;
	text-align: center;
}

.fabricante {
    color: #f50;
	display: inline-block;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 0px;
	text-align: center;
}

.nspArt .fleft {
    float: none;
}

.vm-product-container .vm-product-media-container {
    float: left;
    width: 35%;
}

.vm-product-details-container {
    float: left;
    width: 45%;
}

.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0px 0;
    text-align: center;
}

.spacer {
    line-height: 1.0;
    text-align: center;
}

.sppb-btn-lg {
    padding: 10px 70px;
    font-size: 26px;
    line-height: 1.5;
    border-radius: 50px;
    background-color: #26946F;
    color: #fff;
}

.vendor-store-desc, .featured-view, .discontinued-view, .latest-view, .topten-view, .recent-view, .related-products-view, .browse-view, .order-view {
    margin-bottom: 25px;
}

.vm3pr-4 .addtocart-area {
    min-height: 20px;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background: #f50 url(../images/vmgeneral/backgrounds.png) top repeat-x;
    border: solid #CAC9C9 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
    text-decoration: none;
    padding: 10px 50px 10px;
    background-color: #f50;
}

.manufacturer-details-view img {
    float: left;
    margin: 0px 10px 0px 0px;
    width: 300px;
}

.back-to-category {
    float: right;
    display: none;
}

#sp-section-1 a {
    color: #2c2e2f;
    font-size: 18px;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 16.3%;
    min-height: 0px;
    padding-right: 9px;
    padding-left: 1px;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    border-bottom: 1px solid #f50;
}

.sp-module ul > li > a {
    color: #333;
}

.h4, h4 {
    font-size: 1.0rem;
}

.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost {
    padding: 0 2px;
    font-size: 1rem;
    text-transform: capitalize;
    font-weight: bold;
    color: #333;
}

.h3, h3 {
    font-size: 1.0rem;
}

span.cart-images img {
    float: left;
    margin: 0;
    width: 50px;
    padding-right: 5px;
}

.chronoforms6_credits {
    display: none;
}
.manufacturer-image {
    width: 100%;
}

.manufacturer-details-view img {
    float: right;
    margin: 0 0 10px 20px;
    width: 100%;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background: #f50;
    border: solid #fc0 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
    text-decoration: none;
    padding: 5px 5px 4px;
}

.sp-page-title .sp-page-title-heading {
    font-size: 3rem;
    line-height: 1;
}

.nspArt h4.nspHeader a {
    text-decoration: none;
    text-transform: uppercase;
}p.product_s_desc {
    line-height: 20px;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #333;
}

body, .sp-preloader {
    color: #333;
}

input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    line-height: 3.0rem;
    color: #333;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #f30;
    border-radius: 0.25rem;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.product-price {
    text-align: left;
    line-height: 20px;
    float: none;
	color:#333;
	font-weight: bold;
}

span.quantity-box {
    display: none;
    vertical-align: middle;
}
span.quantity-controls {
    width: 15px;
    display: none;
    vertical-align: middle;
    margin: 0 0 0 1px;
}

.productdetails-view .spacer-buy-area {
    padding-left: 16px;
    display: block;
    float: inherit;
}

.spacer.product-container {
    border: none; /* 1px solid #ddd;*/
    margin: 0px;
}

div.vm-details-button a {
    padding: 11px 16px;
    border: 1px solid gray;
    font-size: 16px;
    max-width: 85%;
    width: 192px;
    line-height: 18px;
    display: none;
}

div.product {
    float: left;
    border: 0px solid #ddd;
	min-width: 165px;
}

.featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
    font-size: 13px;
    color: #666;
    display: none;
}

.vm3pr-4 .vm-customfields-wrap {
    min-height: 20px;
}

.vm-product-rating-container {
    text-align: left;
    display: none;
}

.vm-product-descr-container-0 {
    min-height: 10px;
    margin-bottom: 6px;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

#mod_virtuemart_search {
    background-color: #fff;
    color: #000;
    width: 100%;
    border-color: #f50;
    background-color: #e6e6e6;
    font-weight: bold;
}

.button {
    position: relative; 
    right: 0;
    height: 5%;
	display:block;
}

a {
    color: #333;
    text-transform: capitize;
    font-size: 1rem;
    padding: 0px;
}

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    max-width: 100%;
    background-color: #333;
    color: #fff;
    border: solid #f50 2px;
    border-radius: 20px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 10px;
    margin-bottom: 0;
    text-transform: uppercase;
	font-weight: bold;
}
.output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft {
    float: left;
    text-align: left;
	padding: 5px;
}

h1 {
    font-family: 'Arial', sans-serif;
    font-size: 46px;
    font-weight: 200;
    font-style: normal;
    color: #333;
    text-align: left;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.manuModal {
    color: #ff5500;
}

.sppb-addon-title {
    text-align: center;
    padding-bottom: 10px;
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 10px;
    /*border: 1px solid #f3f3f3;*/
    padding-bottom: 50px;
    border-radius: 3px;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    /*border-bottom: 1px solid #f3f3f3;*/
    padding-bottom: 10px;
	padding-top: 10px;
    vertical-align: middle;
}

.vm-search-custom-search-input {
    width: 35%;
}
.vm3pr-1 .product-price {
    min-height: 2px;
}

.vm3pr-0 .addtocart-area {
    min-height: 3px;
}

.horizontal-separator {
   height: 0px;
    background: #2c2e2f;
    margin: 1px 0;
}

select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: calc(2.25rem + 2px);
    display: block;
}

.control-buttons {
    text-align: right !important;
    margin: 0 8px 0 0;
    display: block;
}

.display-number  {
    text-align: right !important;
    margin: 0 8px 0 0;
    display: none;
}

.orderlistcontainer div.activeOrder {
    background: #2c2e2f top right no-repeat url(../images/vmgeneral/arrow_down.png);
    cursor: pointer;
    border: solid #CAC9C9 1px;
    border-radius: 4px;
    padding: 5px 24px 6px 12px;
}

.orderlistcontainer div.orderlist div {
    padding: 5px 12px 5px;
    background-color: #2c2e2f;
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 10px;
    border: 0px solid #f3f3f3;
    padding: 0px;
	padding-bottom: 0px;
    border-radius: 0px;
}

.orderby-displaynumber {
    border-bottom: solid #E9E8E8 0px;
    border-top: solid #E9E8E8 0px;
    margin: 5px 0;
    padding: 5px 0;
	display: none;
}


.zt-opc-element * {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: #2c2e2f;
}

.col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    float: inline-end;
}

.pd-float {
    padding-left: 25px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;

}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #f7f7f7;
}

.sppb-nav-tabs > li.active > a, .sppb-nav-tabs > li.active > a:focus, .sppb-nav-tabs > li.active > a:hover {
    background-color: #2c2e2f;
    border-bottom-color: transparent;
    cursor: default;
}

.sppb-nav-tabs > li > a {
    font-size: 14px;
    font-weight: bolder;
    line-height: 1.42857143;
    padding: 12px 15px;
    background: #2c2e2f;
    border: 0px solid #e5e5e5;
	border-right-width: 1px;
    border-right-width: 0;
}

.sppb-nav-tabs {
    border-bottom: 0px solid #e5e5e5;
}

span.vm-search-descr {
    display: none;
}
.orderlistcontainer {
    font-size: 12px;
    display: none;
    text-decoration: none;
    margin: 0 0 0 8px;
}

.product-fields .product-field {
    width: 47%;
    float: left;
    display: inline-block;
    margin: 10px;
}

img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    display: inline-table;

}

.nspLinks ul li h4 a {
    text-decoration: none;
    font-size: 1rem;
}

.nspLinks .nspLinkScroll1 ul li {
    background: #fff;
    border-top: 1px solid #eee;
    margin: 0 !important;
    padding: 1px 0px;
}

.nspArt .fnone {
    clear: both;
    float: none;
    width: 100%;
    color: #333;
}

.nspArt h4.nspHeader {
    font-size: 14px;
    margin: 0;
    padding: 0px 0px 0px 0px;
	text-align: center;
}

.nspArt .nspInfo {
    display: inline-block;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 0px;
    color: #f50;
	text-align: center;
}

.fabricante {
    color: #f50;
	display: inline-block;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 0px;
	text-align: center;
}

.nspArt .fleft {
    float: none;
}

.vm-product-container .vm-product-media-container {
    float: left;
    width: 35%;
}

.vm-product-details-container {
    float: left;
    width: 45%;
}

.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 0px 0;
    text-align: center;
}

.spacer {
	text-align: center;
	padding-bottom: 1.5rem;
}

.sppb-btn-lg {
    padding: 10px 70px;
    font-size: 26px;
    line-height: 1.5;
    border-radius: 50px;
    background-color: #26946F;
    color: #fff;
}

.vendor-store-desc, .featured-view, .discontinued-view, .latest-view, .topten-view, .recent-view, .related-products-view, .browse-view, .order-view {
    margin-bottom: 25px;
}

.vm3pr-4 .addtocart-area {
    min-height: 20px;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background: #f50 url(../images/vmgeneral/backgrounds.png) top repeat-x;
    border: solid #CAC9C9 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
    text-decoration: none;
    padding: 10px 50px 10px;
    background-color: #f50;
}

.manufacturer-details-view img {
    float: left;
    margin: 0px 10px 0px 0px;
    width: 300px;
}

.back-to-category {
    float: right;
    display: none;
}

#sp-section-1 a {
    color: #2c2e2f;
    font-size: 18px;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 16.3%;
    min-height: 0px;
    padding-right: 9px;
    padding-left: 1px;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    border-bottom: 1px solid #f50;
}

.sp-module ul > li > a {
    color: #333;
}

.h4, h4 {
    font-size: 1.0rem;
}

.vmpayment_name, .vmpayment_cost, .vmshipment_name, .vmshipment_cost {
    padding: 0 2px;
    font-size: 1.2rem;
    text-transform: capitalize;
    font-weight: bold;
    color: #333;
}

.h3, h3 {
    font-size: 1.0rem;
}

span.cart-images img {
    float: left;
    margin: 0;
    width: 50px;
    padding-right: 5px;
}

.chronoforms6_credits {
    display: none;
}
.manufacturer-image {
    width: 100%;
}

.manufacturer-details-view img {
    margin: 0 0 10px 20px;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background: #093;
    border: solid #0f0 1px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
}

.sp-page-title .sp-page-title-heading {
    font-size: 3rem;
    line-height: 1;
}

.nspArt h4.nspHeader a {
    text-decoration: none;
    text-transform: uppercase;
	font-size: 0.9rem;
}

.browseProductImage {
    height: auto;
    max-width: 100%;
}

.pagination > li > a, .pagination > li > span {
    color: #000;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #f50;
    border-color: #fc0;
}

.item {
    position:relative;
    padding-top:20px;

}
.notify-badge{
    position: absolute;
    right:-20px;
    top:10px;
    background:red;
    text-align: center;
    border-radius: 30px 30px 30px 30px;
    color:white;
    padding:5px 10px;
    font-size:20px;
}

button.default {
    display: inline-block;
    cursor: pointer;
    padding: 5px 8px 4px;
}

.vm-fieldset-customer-note {
    display: none;
}

table.cart-summary tr th {
    background: #f60;
    border-bottom: solid #E9E8E8 1px;
    padding: 6px 2px 3px;
}

.cart-summary td, .cart-summary th {
  border: 0px solid #ddd;
        border-bottom-color: rgb(221, 221, 221);
        border-bottom-style: solid;
        border-bottom-width: 1px;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    display: inline-block;
    font-size: 19px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    background: #f60;
    color: #fff;
    border: 1px solid #f60;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    cursor: pointer;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 12px 12px 12px;
}

.vm-product-container {
    padding-bottom: 50px;
}

.account-tile.well.btn-success {
    background-color: #3e9b52;
    color: #ffffff;
    padding: 20px;
    border-radius: 10px;
}

.account-tile {
    margin: 1.0rem;
    display: grid;
}

.h5, h5 {
    font-size: 1.25rem;
    padding-top: 15px;
}

h1 {
    font-family: 'Arial', sans-serif;
    font-size: 32px;
    font-weight: 200;
    font-style: normal;
}

.row.mb-3 {
    display: flex;
    width: 100%;
    text-align: justify;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    background-color: #093;
    text-align: center;
    font-size: 1.5rem;
    color: #fff;
}

.billto-shipto span, a.terms-of-service {
    display: none;
    font-size: 14px;
}

.additional-images, .featured-view .product-price, .discontinued-view .product-price, .latest-view .product-price, .topten-view .product-price, .recent-view .product-price, .output-billto, .output-shipto {
    margin: 10px 0;
    display: none;
}

.continue_link {
    background-color: #093;
    padding: 10px;
    color: #fff;
    font-size: 1.2rem;
}

.vm-btn.vm-btn-primary {
    background-color: #093;
    color: #fff;
}

.category_name {
    position: absolute;
    right: 0;
	    text-align: center;
    max-width: 100%;
    margin-bottom: 5px;
    right: 6px;
    padding: 2px 5px 2px 5px;
    color: #000;
    font-size: 14px;
    background-color: #fc0;
 	line-height: 16px;
}

.karaoke {
    position: absolute;
    right: 0;
	    text-align: center;
    max-width: 100%;
    margin-bottom: 5px;
    right: 6px;
    padding: 2px 5px 2px 5px;
    color: #000;
    font-size: 14px;
    background-color: #c00;
 	line-height: 16px;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
    width: 580px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 12px;
    line-height: 80px;
    font-size: 18px;
    margin: 0;
}

table.user-details {
    width: 80%;
    margin-bottom: 10px;
}

.vmCartExt {
    padding: 15px 15px;
}

.open_cart_button {
    display: table-cell;
    color: rgba(255, 204, 0, 1);
    height: 40px;
    vertical-align: bottom;
    padding: 5px 5px 5px 5px;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    background-color: rgba(255, 204, 0, 1);
    border-radius: 0px;
}
.chzn-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    zoom: 1;
    display: inline-table;
    max-width: 100%;
    margin-bottom: 4px;
}

.chzn-container {
    position: relative;
    display: table;
    vertical-align: middle;
    font-size: 13px;
    zoom: 1;
    *display: inline;
    max-width: 100%;
    margin-bottom: 4px;
}

.product-fields-title {
    display: none;
}

#com-form-login {
    display: none;
}

/************** SPIRAL DOWNLOAD *****************/

a.dlink {
	display:block;
	width:100px;
	height: 30px;
	text-align:center;
	line-height:24px;
	font-weight:bold;
	color:#fff !important;
	background-image:url(download.png);
	background-repeat:no-repeat;
}

ul.dlink{list-style-type:none;}
li.dlink{padding:4px;}

div.downloadInfo {
	background-color:#eeeeee;
	color:#666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid;
	margin-top:10px;
	padding:10px;
}